+++
title = 'สัปดาห์นี้ใน BOINC #24 - ปัญหาของศูนย์ข้อมูล'
date = 2023-08-05T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/24_DatacenterIssues.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 15 กรกฏาคม ถึง 4 สิงหาคม

## 🌏 โปรเจกต์ต่าง ๆ

### World Community Grid

ก่อนหน้านี้ทาง World Community Grid ได้มีการประกาศปิดปรับปรุงระบบชั่วคราวในวันที่ 25-26 กรกฎาคม แต่ได้เกิดปัญหากับศูนย์ข้อมูล ทำให้โปรเจกต์ไม่สามารถใช้งานได้ตั้งแต่วันที่ 21 กรกฏาคม อย่างไรก็ตาม ในวันที่ 27 ทางโปรเจกต์ได้ประกาศว่าเว็บไซต์และฟอรัมสามารถกลับมาใช้งานได้ตามปกติแล้ว

สำหรับโปรเจกต์ย่อย Africa Rainfall Project ปัจจุบันอยู่ในระหว่างการย้ายข้อมูลจาก SURF ขึ้นไปยังบริการคลาวด์

### RakeSearch

ในรอบสัปดาห์ที่ผ่านมา ทางโปรเจกต์ได้มีการค้นหาสั้น ๆ ที่เกี่ยวข้องกับ DLS ที่มีจำนวน Transversals เยอะที่สุดที่โปรเจกต์ค้นพบมา ทำให้ได้ 14th order square ออกมาอันหนึ่ง ขอขอบคุณทุกท่านที่ร่วมสนับสนุนโปรเจกต์มาตลอด

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://twitter.com/WCGrid/status/1682419364333510656

https://twitter.com/WCGrid/status/1684247909670191108

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=300

https://www.worldcommunitygrid.org/about_us/article.s?articleId=798

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)