+++
title = 'สัปดาห์นี้ใน BOINC #25 - การบำรุงรักษาครั้งใหญ่'
date = 2023-08-12T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/25_BigMaintenance.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 5 ถึง 11 สิงหาคม

## 🌏 โปรเจกต์ต่าง ๆ

### Einstein@Home

ทางโปรเจกต์จะมีการบำรุงรักษาระบบไฟฟ้า ทำให้ต้องมีการปิดระบบของ Einstein@Home ในวันจันทร์ที่ 14 สิงหาคม เวลา 13.00 น. คาดว่าจะกลับมาใช้งานได้ในวันอังคารที่ 15 สิงหาคม เวลา 12.00 น. ตามเวลาประเทศไทย

### iThena

ทางโปรเจกต์ได้มีการปิดปรับปรุงระบบชั่วคราวในวันที่ 7 สิงหาคมที่ผ่านมา ทำให้ไม่สามารถเข้าถึงได้ในบางช่วงตั้งแต่เวลา 8 โมงเช้าถึง 2 ทุ่ม ตามเวลายุโรปกลาง ปัจจุบันกลับมาใช้งานได้ตามปกติแล้ว

### ODLK1/LatinSquares

ตั้งแต่วันที่ 12 สิงหาคม ผู้ดูแลโปรเจกต์จะไม่สามารถเข้าถึงเซิร์ฟเวอร์ได้เป็นเวลา 15 วัน แนะนำให้อาสาสมัครทุกท่านหาโปรเจกต์สำรองไว้ในกรณีที่เกิดปัญหาด้วยค่ะ

### Gerasim@Home

การค้นหาใน Subfield 7 ได้ผ่านไปแล้ว 5.3 % คาดว่าจะใช้เวลาอีก 493 วันจึงจะเสร็จสมบูรณ์

ในส่วนของ Get Symmetrical Tuples ได้เกิดปัญหากับ Workunits ทำให้ทางโปรเจกต์ตัดสินใจหยุดจ่าย Workunits สำหรับ Get Symmetrical Tuples ไปก่อน จนกว่าปัญหานี้จะได้รับการแก้ไข

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://boinc.multi-pool.info/latinsquares/forum_thread.php?id=189#3689

https://root.ithena.net/usr/forum_thread.php?id=209#1862

https://einsteinathome.org/content/einsteinhome-offline-august-1415

https://gerasim.boinc.ru/news/news.aspx?id=135

https://gerasim.boinc.ru/news/news.aspx?id=136

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)