+++
title = 'สัปดาห์นี้ใน BOINC #33 - SGS ที่เร็วกว่า'
date = 2023-10-23T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/33_FasterSGS.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 7 ถึง 20 ตุลาคม

## 🌏 โปรเจกต์ต่าง ๆ

### PrimeGrid

ทางโปรเจกต์ได้เปลี่ยน SGS เป็นระบบ Fast double checking ซึ่งจะทำให้เร็วขึ้นเ็นสองเท่า และเมื่อผนวกกับการมีส่วนร่วมที่มากขึ้น ทำให้มีโอกาสที่จะใช้ไฟล์ Sieve หมดก่อนกำหนดการเดิมในวันที่ 15 ธ.ค. อย่างไรก็ตาม ทางโปรเจกต์จะรัน SGS จนจบไฟล์ Sieve ไม่ว่าจะเป็นเมื่อใดก็ตาม

### SRBase

หลังจากได้ทดสอบแอป prst ใหม่ ได้พบปัญหากับซีพียู Intel บางรุ่นในส่วนของ Riesel Bases (-1) หากพบปัญหา 0x1 Unknown error number ให้ปิดใช้งาน Riesel Base ไปก่อน

ในขณะเดียวกัน ทางแอดมินของโปรเจกต์ได้ประสบเหตุบางอย่างทำให้แขนและขาหัก พวกเราขอให้อาการดีขึ้นในเวลาอันรวดเร็ว

### Gerasim@Home

ปัญหาของเราเตอร์ได้ถูกแก้ไขและโปรเจกต์กลับมาทำงานได้ตามปกติแล้ว ขอขอบคุณทุกท่านที่ยังคงสนับสนุนกันมาตลอด

### RakeSearch

การประมวลผลสแควร์ #27 ได้เสร็จสิ้นลงแล้ว มีทั้งหมด 724775546 orthogonal mates ซึ่งจัดอยู่ในอันดับที่ 16 จากทั้งหมด 5459 อันดับ

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.primegrid.com/forum_thread.php?id=10363

https://gerasim.boinc.ru/news/news.aspx?id=140

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=306

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1813

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1814

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)