+++
title = 'สัปดาห์นี้ใน BOINC #34 - การค้นหาพัลซาร์'
date = 2023-12-04T02:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/34_PulsarSeeking.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 21 ตุลาคม ถึง 3 พฤศจิกายน

## 🌏 โปรเจกต์ต่าง ๆ

### Einstein@home

ทาง Einstein@home ได้ออกโปรเจกต์ใหม่บนแพลตฟอร์ม Zooniverse คือ "Pulsar Seekers" เพื่อช่วยในการจำแนกประเภทของ Radio pulsar candidates [คุณสามารถมีส่วนร่วมกับโปรเจกต์ได้ที่นี่](https://www.zooniverse.org/projects/rsengar/pulsar-seekers)

### SRBase

อาสาสมัครของโปรเจกต์ได้ค้นพบ Megaprime สำหรับ Base R298 และ R30 อีกสองตัว

สำหรับ R298 ได้จำนวนเฉพาะ 105\*298^461505-1 ในขณะที่ R30 ได้ 4372\*30^706773-1 และ 3719\*30^956044-1 ทั้งหมดได้จัดอยู่ใน TOP5000 เรียบร้อยแล้ว

นอกจากนี้ SRBase ยังได้ถูกเลือกสำหรับกิจกรรม Formula BOINC ในช่วงวันที่ 27 ถึง 30 ตุลาคมที่ผ่านมาอีกด้วย

### yoyo@home

อาสาสมัครท่านหนึ่งได้พบตัวประกอบเฉพาะ 78 หลักของเลข Cunningham ด้วย ECM ซึ่งเป็นตัวประกอบ ECM ที่มากที่สุดในรอบปีนี้ และมากเป็นอันดับ 4 ของทั้งหมดอีกด้วย

### Gerasim@Home

ทาง BOINCstats/BAM! ได้จัดกิจกรรมชาเลนจ์เพื่อเร่งการประมวลผล Subfield 7 โดยชาเลนจ์จะเริ่มตั้งแต่วันที่ 8 ไปจนถึง 15 พฤศจิกายนนี้

### World Community Grid

ทีมวิจัย Smash Childhood Cancer ที่ cc-TDI ได้ตรวจสอบ 3 สารประกอบจากการศึกษาโมเดล CREB1 ต่อไป นอกจากนี้ Dr. Charles Keller ได้ส่งงานเพิ่มเติมสำหรับ PAX3/7::FOXO1 ซึ่งได้รับการสนับสนุนโดย NIH และเป็นข้อมูลเบื้องต้นสำหรับการวิจัยมะเร็ง 25 ล้านดอลลาร์ระหว่าง UK - NCI, Nurix Therapeutics และเครือข่ายนักวิชาการต่อไป

### MilkyWay@home

ทางโปรเจกต์จะมีการย้ายไปยังเซิร์ฟเวอร์ใหม่ในวันที่ 1 พฤศจิกายนนี้ การย้ายครั้งนี้คาดว่าจะใช้เวลามากกว่าหนึ่งวันและต้องมีการเปลี่ยนเวอร์ชันของไบนารีจาก 1.82 เป็น 1.83 ซึ่งอาจทำให้งานบางส่วนที่รอการตรวจสอบเสียเครดิตไป ทางโปรเจกต์ขออภัยเป็นอย่างยิ่ง



## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1819

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1820

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1818

https://www.rechenkraft.net/yoyo//all_news.php#330

https://www.worldcommunitygrid.org/about_us/article.s?articleId=803

https://gerasim.boinc.ru/news/news.aspx?id=141

https://milkyway-new.cs.rpi.edu/milkyway/forum_thread.php?id=5049

https://einsteinathome.org/content/new-zooniverse-project-%E2%80%9Cpulsar-seekers%E2%80%9D


### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)