+++
title = 'สัปดาห์นี้ใน BOINC #36 - ตัวเลขที่น่าประทับใจ'
date = 2023-12-08T01:36:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/36_ImpressiveNumbers.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 18 พฤศจิกายน ถึง 1 ธันวาคม

## 🌏 โปรเจกต์ต่าง ๆ

### Einstein@Home

แค็ตตาล็อกพัลซาร์รังสีแกมมาล่าสุดที่ถูกค้นพบในข้อมูลจากกล้องโทรทรรศน์รังสีแกมมา Fermi ได้ถูกตีพิมพ์ลงใน Astrophysical Journal แล้ว โดย Einstein@Home ได้มีส่วนร่วมในการค้นพบมากถึง 53 จาก 294 พัลซาร์ นับเป็นตัวเลขที่น่าประทับใจมาก ขอแสดงความยินดีกับทีมวิจัยและอาสาสมัคร Einstein@Home เป็นอย่างยิ่ง

### SRBase

อาสาสมัครท่านหนึ่งจากทีม The Final Front Ear ได้ค้นพบ Megaprime สำหรับ R380 โดยจำนวนเฉพาะ 38*380^495986-1 มีทั้งหมด 1,279,539 หลัก ได้ถูกจัดอยู่ใน TOP5000 เรียบร้อยแล้ว

### RakeSearch

การประมวลผล Square #28 ได้เสร็จสิ้นลงแล้ว มีทั้งหมด 663736524 orthogonal mates และถูกจัดอยู่ในอันดับที่ 17 จากทั้งหมด 5,511 ตำแหน่ง ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

### World Community Grid

ทางทีมวิจัย Mapping Cancer Markers ยังคง Characterize biomarkers ที่เกี่ยวกับโรคมะเร็งปอดที่ได้ค้นพบในโปรเจกต์ MCM1 โดยเฉพาะการวิจัยที่เกี่ยวข้องกับ IL13RA1 [สามารถดูรายละเอียดได้ที่นี้](https://www.worldcommunitygrid.org/about_us/article.s?articleId=804)


## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=308

https://www.worldcommunitygrid.org/about_us/article.s?articleId=804

https://einsteinathome.org/content/new-fermi-gamma-ray-pulsar-catalog-has-just-been-published

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1828


### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)