+++
title = 'สัปดาห์นี้ใน BOINC #40 การสูญเสียครั้งสำคัญ'
date = 2024-01-28T19:10:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/40_Condolences4Universe.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 13 ถึง 26 มกราคม

## 🌏 โปรเจกต์ต่าง ๆ

### Universe@home

Krzysztof Belczyński ผู้สร้างโปรเจกต์ Universe@home ได้เสียชีวิตไปเมื่อวันที่ 13 มกราคมที่ผ่านมา พวกเราขอแสดงความเสียใจสำหรับการสูญเสียครั้งสำคัญนี้ด้วย

### SRBase

สมาชิกจากทีม Gridcoin ได้ค้นพบ Megaprime สำหรับ Base S789 แล้ว นับเป็นการค้นพบที่ 3 ในปี 2024 ภายในระยะเวลา 2 สัปดาห์เท่านั้น

นอกจากนี้ ทางโปรเจกต์ได้แก้ปัญหาการแจ้งเตือนทางอีเมลเรียบร้อยแล้ว

### PrimeGrid

ชาเลนจ์แรกประจำปี 2024 มาแล้ว! โดยจะเป็นชาเลนจ์ยาว 3 วันเพื่อเฉลิมฉลองวันเกิดของ David Hilbert ใช้ได้กับแอป PPSE-LLR ตั้งแต่ 23 ถึง 26 มกราคมที่ผ่านมา

### NumberFields@home

ทางโปรเจกต์ได้อัปเกรดเป็น Ubuntu เวอร์ชันล่าสุด สามารถใช้งานได้ตามปกติแล้ว

### Einstein@Home

แอปพลิเคชัน Gravitational Wave ได้ถูกปรับปรุงให้ใช้หน่วยความจำน้อยลง และเพื่อเป็นการเฉลิมฉลองแอปเวอร์ชันใหม่นี้ ทางโปรเจกต์ได้เพิ่มเครดิต BOINC ในกับแอปนี้เป็น 2 เท่าอีกด้วย

### World Community Grid

Mapping Cancer Markers ยังคงตรวจสอบ Biomarkers ของโรคมะเร็งปอดที่พบในโปรเจกต์ MCM1 โดยในครั้งนี้ได้รับข้อมูลเพิ่มเติมเกี่ยวกับ PCSK5 [สามารถดูได้ที่นี่](https://www.worldcommunitygrid.org/about_us/article.s?articleId=805)

### RakeSearch

ทางโปรเจกต์ได้มีการปิดปรับปรุงระบบเมื่อวันที่ 17 มกราคมที่ผ่านมา ปัจจุบันสามารถใช้งานได้ตามปกติ


### Amicable Numbers

Part 2 ของการค้นหา 10^21 จะจบลงประมาณเดือนมีนาคมนี้ ในส่วนของ Part 3 ได้เปิด Beta test แล้ว โดย Workunits ใหม่จะใช้ RAM ประมาณ 2.5-2.7GB

### SiDock@home

ทางโปรเจกต์ได้เปิดโหวตสำหรับ Target ต่อไปจนถึง 5 กุมภาพันธ์นี้ โดยมีให้เลือกระหว่างการศึกษา 3CLpro เพิ่มเติม, GP และ SADS-CoV PLpro

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.primegrid.com/forum_thread.php?id=10426

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1842

https://universeathome.pl/universe/forum_thread.php?id=737

https://www.sidock.si/sidock/forum_thread.php?id=266

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=311

https://einsteinathome.org/content/new-improved-gravitational-wave-app-happy-new-year-2024-special

https://universeathome.pl/universe/forum_thread.php?id=738

https://www.worldcommunitygrid.org/about_us/article.s?articleId=805

https://numberfields.asu.edu/NumberFields/forum_thread.php?id=611

https://sech.me/boinc/Amicable/forum_thread.php?id=292

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1844

https://www.sidock.si/sidock/forum_thread.php?id=268


### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)