+++
title = 'สัปดาห์นี้ใน BOINC #41 การ์ดจอหลายใบ'
date = 2024-02-12T01:01:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/41_MultipleGPUs.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 27 มกราคม ถึง 9 กุมภาพันธ์

## 🌏 โปรเจกต์ต่าง ๆ

### SRBase

แอปพลิเคชัน Trial Factoring multiGPU พร้อมใช้งานแล้ว คุณสามารถ[แก้ไขไฟล์ cc_config ตามนี้](https://srbase.my-firewall.org/sr5/forum_thread.php?id=1851)เพื่อเปิดใช้งานได้ทันที โดยสามารถใช้งานได้ในเวอร์ชัน v28 และรองรับเฉพาะการ์ดจอ AMD และ NVIDIA เท่านั้น

### PrimeGrid 

กิจกรรม Tour de Primes 2024 ประจำปีครั้งที่ 15 ได้ถูกจัดขึ้นแล้วสำหรับเดือนกุมภาพันธ์นี้ ร่วมชิง Jersey หายากใส่ Badge list ของคุณกันได้เลย [ดูรายละเอียดได้ที่นี่](https://www.primegrid.com/forum_thread.php?id=10427)

### Universe@home

หลังจากนี้ โปรเจกต์ Universe@home จะได้รับการดูแลโดย Prof. Tomasz Bulik อย่างไรก็ตาม ทางโปรเจกต์ต้องมีการเปลี่ยนแปลงภายในองค์กรและแก้ไขโค้ดอีกจำนวนหนึ่ง คาดว่าน่าจะใช้เวลา 2-3 เดือน

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://universeathome.pl/universe/forum_thread.php?id=741

https://www.primegrid.com/forum_thread.php?id=10441

https://gerasim.boinc.ru/news/news.aspx?id=144

https://www.primegrid.com/forum_thread.php?id=10449

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1850

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1851

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)