+++
title = 'สัปดาห์นี้ใน BOINC #42 สู่ดวงจันทร์'
date = 2024-03-12T01:01:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/42.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 10 กุมภาพันธ์ ถึง 8 มีนาคม

## 🌏 โปรเจกต์ต่าง ๆ

### World Community Grid

การแข่งขัน [Computation Moonshot](https://computationmoonshot.org/?page_id=16) ที่เราได้กล่าวถึงไปก่อนหน้านี้ จะจัดขึ้นตั้งต่วันที่ 25 มีนาคม จนถึง 7 พฤษภาคม 2567 โดยจะมีรางวัลให้กับโรงเรียนที่มีผู้เข้าร่วมมากที่สุด โรงเรียนที่ให้เวลาประมวลผลมากที่สุด และโรงเรียนที่มีอัตราส่วนผู้มีส่วนร่วมต่อนักเรียนทั้งมดมากที่สุด โดยรางวัลจะมีตั้งแต่อุปกรณ์การทดลองทางวิทยาศาสตร์ไปจนถึงบัตรของขวัญและทุนการศึกษา

นอกจากนี้ ทางทีมของ MCM ยังได้มีการจำแนก Biomarkers ของมะเร็งปอดที่ค้นพบในโปรเจกต์ MCM1 อย่างต่อเนื่อง และทีม OPN ได้ออก Workunits ใหม่ ซึ่งจะ target ไปที่ polymerase ของ Cytomegalovirus

### GPUGrid

ทางผู้ดูแลโปรเจกต์ได้เพิ่มช่องทางใหม่ในการติดต่อสื่อสารสำหรับอาสาสมัครผ่านโปรแกรม Discord [คุณสามารถเข้าร่วมแชทได้ผ่านลิงก์นี้](https://discord.gg/abpWXawZ7v)

### Gerasim@Home

ข้อมูลล่าสุดเมื่อวันที่ 8 มีนาคม ได้ระบุว่า Subfield 7 search DS16x12 ได้มีความคืบหน้าแล้ว 13.2% คาดว่าจะใช้เวลาอีก 421.3 วันจึงจะเสร็จสมบูรณ์

### PrimeGrid

ทางโปรเจกต์ได้ตรวจพบคอมพิวเตอร์จำนวนมากที่ใช้งาน BOINC client เวอร์ชันดัดแปลงที่ดาวน์โหลดมากกว่า 1000 งาน ซึ่งสร้างปัญหาให้กับระบบของ PrimeGrid และอาสมัครคนอื่น ๆ จึงได้ออกนโยบายใหม่ในการแบนคอมพิวเตอร์ที่เป็นปัญหา โดยเริ่มมีผลบังคับใช้ทันที

### RakeSearch

Square [#31](https://rake.boincfast.ru/rakesearch/forum_thread.php?id=314), [#32](https://rake.boincfast.ru/rakesearch/forum_thread.php?id=315) และ [#33](https://rake.boincfast.ru/rakesearch/forum_thread.php?id=316) ได้ถูกประมวลผลเสร็จหมดแล้ว ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!



## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.gpugrid.net/forum_thread.php?id=5435

https://www.worldcommunitygrid.org/about_us/article.s?articleId=806

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=314

https://www.worldcommunitygrid.org/about_us/article.s?articleId=807

https://www.primegrid.com/forum_thread.php?id=10480

https://www.worldcommunitygrid.org/about_us/article.s?articleId=808

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=315

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=316

https://gerasim.boinc.ru/news/news.aspx?id=147

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)