+++
title = 'สัปดาห์นี้ใน BOINC #43 รางวัลที่ยิ่งใหญ่ในอนาคต'
date = 2024-04-15T00:01:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/43.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 9 มีนาคม ถึง 12 เมษายน

## 🌏 โปรเจกต์ต่าง ๆ

### WSIS Prizes 2024

BOINC ได้ถูกคัดเลือกเข้าสู่รอบสุดท้ายของการจที่จะได้รับรางวัล WSIS Prizes 2024 โดยในรอบนี้จะต้องได้รับการโหวตจากทุกท่านเพื่อให้สามารถชนะรางวัลนี้มาได้ การโหวตได้สิ้นสุดลงแลล้ว และจะประกาศผลในวันที่ 28 พฤษภาคมนี้

### RakeSearch

Square #34, #35 และ #36 ได้ถูกประมวลผลเสร็จสิ้นแล้ว ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

### PrimeGrid

ทางโปรเจกต์ได้จัดกิจกรรมชาเลนจ์วันเกิดของ JUICE ให้กับ Riesel Problem project (TRP) โดยจะเริ่มตั้งแต่ 14 เมษายน 19.14 น. ไปจนถึง 21 เมษายน 19.14 น. ตามเวลาประเทศไทย

### Gerasim@Home

กิจกรรมชาเลนจ์ Crunching of Subfield 7 from NumberFields@home on GPUs !!! ได้จบลงแล้ว โดยทีมที่ชนะคือทีม SETI.USA ขอแสดงความยินดีด้วย!

### SRBase

Base R815, S165 และ R2 2nd conjecture ได้ถูกค้นพบ Megaprime แล้ว ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

ในขณะเดียวกัน ทางโปรเจกต์ได้พบปัญหาเกี่ยวกับฮาร์ดแวร์เซิร์ฟเวอร์ ทำให้ไม่สามารถจ่ายงานออกมาได้ในขณะนี้

### World Community Grid

การแข่งขัน Computation Moonshot ได้เริ่มขึ้นแล้ว โดยทางโปรเจกต์ได้เตรียม Workunits สำหรับโปรเจกต์ย่อยต่าง ๆ อย่าง MCM, OPN, SCC และ ARP ให้เพียงพอจนจบการแข่งขันในวันที่ 7 พฤษภาคม ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

ในขณะเดียวกัน ทางฝั่ง Mapping Cancer Markers ได้ออกอัปเดตความคืบหน้าที่เกี่ยวกับ HSD17B11 [สามารถอ่านได้ที่นี่](https://www.worldcommunitygrid.org/about_us/article.s?articleId=809)

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.worldcommunitygrid.org/about_us/article.s?articleId=809

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1860#9756

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=317#1878

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1863#9793

https://lhcathome.cern.ch/lhcathome/forum_thread.php?id=6129

https://www.worldcommunitygrid.org/about_us/article.s?articleId=810

https://numberfields.asu.edu/NumberFields/forum_thread.php?id=626#3680

https://www.cpdn.org/forum_thread.php?id=9273

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1868

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1869

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1870

https://www.primegrid.com/forum_thread.php?id=10529

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=319

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=320

https://gerasim.boinc.ru/news/news.aspx?id=153

https://www.itu.int/net4/wsis/stocktaking/Prizes/2024

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)