+++
title = 'สัปดาห์นี้ใน BOINC #44 การกลับมาของ ARP'
date = 2024-04-27T00:10:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/44.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 13 ถึง 26 เมษายน

## 🌏 โปรเจกต์ต่าง ๆ

### World Community Grid

หลังจากที่โปรเจกต์ได้ถูกพักไปเมื่อเดือนธันวาคม 2022 ที่ผ่านมา ทีมวิจัยของ Africa Rainfall Project (ARP) กำลังเตรียมเปิดโปรเจกต์นี้กลับขึ้นมาอีกครั้ง ทางฝั่งของ TU Delft ได้จัดเตรียมเอกสารที่จำเป็นไว้เรียบร้อยแล้ว เหลือเพียงให้ทีมวิจัย ARP จัดหาข้อมูลส่วนที่เหลือ และจะสามารถดำเนินโปรเจกต์ต่อไปได้ในอีกไม่กี่สัปดาห์ข้างหน้า

### 2024 BOINC Workshop

กิจกรรม BOINC Workshop ประจำปี 2024 จะถูกจัดขึ้นที่ CERN ในวันที่ 29-31 พฤษภาคมนี้ ผู้ที่สนใจเข้าร่วมงาน [สามารถสมัครเข้าร่วมงานได้ที่นี่](https://indico.cern.ch/event/1379525/overview)

### PrimeGrid

เมื่อวันที่ 13 เมษายนที่ผ่านมา การค้นหา Generalized Fermat Prime ได้ค้นพบ Megaprime สำหรับ 8630170^524288+1 [ดูประกาศอย่างเป็นทางการได้ที่นี่](https://www.primegrid.com/download/GFN-8630170_524288.pdf)

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://lhcathome.cern.ch/lhcathome/forum_thread.php?id=6144

https://www.primegrid.com/forum_thread.php?id=10539

https://www.worldcommunitygrid.org/about_us/article.s?articleId=811

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)