+++
title = 'สัปดาห์นี้ใน BOINC #13 - Megaprime คู่ และบ้านหลังใหม่ของเรา'
date = 2023-04-23T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/13_DoubleMegaprime.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 8 ถึง 21 เมษายน

## 🌏 โปรเจกต์ต่าง ๆ

### SRBase

TermInet3&Friends สมาชิกจากทีม Gridcoin ได้ค้นพบ Megaprime ของ Base R532 มากถึงสองจำนวน!

จำนวนเฉพาะนั้นคือ 204\*532^454080-1 (1.237.785 หลัก) และ 156\*532^534754-1 (1.457.695 หลัก) โดยทั้งคู่ได้ถูกจัดอยู่ใน Top 5000 ของ Chris Caldwell's The Largest Known Primes Database เรียบร้อยแล้ว

### World Community Grid

WCG ได้ผ่านการทดสอบ Alpha และกลับมาทำงานสมบูรณ์แล้ว ในระหว่างการทดสอบนั้น อาสาสมัครได้ประมวลผลให้กับ Africa Rainfall Project, Mapping Cancer Markers และ OpenPandemics - COVID-19

นอกจากนี้ World Community Grid ยังได้เล่าเรื่องราวเกี่ยวกับ [Computing Club ในโรงเรียนมัธยมแห่งหนึ่ง](https://www.worldcommunitygrid.org/about_us/article.s?articleId=787)อีกด้วย

### Einstein@Home

ผลลัพธ์จาก All-sky search for continuous gravitational waves in public data from LIGO's third observing run (O3) ได้ถูกนำขึ้น arXiv แล้ว [สามารถดูเอกสารได้ที่นี่](https://arxiv.org/abs/2303.04109)

### PrimeGrid

แอปพลิเคชนั GFN-15 ได้ถูกอัปเดตไปใช้ Genefer เวอร์ชัน 2022 แล้ว รองรับการใช้ซีพียูหลายคอร์ การ์ดจอ Intel ARC และอุปกรณ์ Apple M1

นอกจากนี้ สองโปรเจกต์ PRPNET ได้แก่ Primorial และ Factorial จะสิ้นสุดเร็ว ๆ นี้ เนื่องจากจะมีการย้ายออกจาก PRPNET ไปยัง BOINC โดยจะทำให้อาสาสมัครสามารถสะสมเหรียญตราได้มากขึ้น อย่างไรก็ตาม ทาง PrimeGrid ไม่แนะนำให้รันโปรเจกต์ PRPNET ดังกล่าวต่อในขณะนี้ เนื่องจากงานของ PRPNET ไม่ได้รับความน่าเชื่อถือ และจะต้องถูกตรวจสอบใหม่อีกครั้งบน BOINC

### This Week in BOINC และทีมของเรา

เรากำลังย้ายออกจาก PGTechs Volunteer Computing Plus โดยหลังจากนี้เว็บไซต์ นิตยสารรายสัปดาห์ และทีมของเราจะถูกดูแลโดย Compute4Change ซึ่งเป็นส่วนหนึ่งของ [FOSS4Change](https://www.youtube.com/@FOSS4Change)

เว็บไซต์ของเราจะมีการย้ายไปยังโดเมนของ Compute4Change เร็ว ๆ นี้

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1769

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1771

https://www.worldcommunitygrid.org/about_us/article.s?articleId=786

https://www.worldcommunitygrid.org/about_us/article.s?articleId=787

https://einsteinathome.org/content/results-deep-all-sky-search-ligo-o3-data

http://www.primegrid.com/forum_thread.php?id=10208

https://www.primegrid.com/forum_thread.php?id=10216

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)