+++
title = 'สัปดาห์นี้ใน BOINC #15 - ยินดีต้อนรับสู่ Pentathlon'
date = 2023-05-06T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/15_WelcometoPentathlon.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 29 เมษายน ถึง 5 พฤษภาคม

## 🌏 โปรเจกต์ต่าง ๆ

### SRBase

SRBase ได้รับการคัดเลือกเป็นโปรเจกต์ที่สามสำหรับ BOINC Pentathlon Javelin Throw ในช่วง 7-8 พฤษภาคมนี้ โดยกิจกรรมนี้ครอบคลุมเฉพาะโปรเจกต์ของ SRBase ที่ใช้ CPU เท่านั้น (ไม่มีผลกับ Trial Factoring)

### yoyo@home

ECM และ ECM P2 ได้รับการคัดเลือกเป็นโปรเจกต์สำหรับ BOINC Pentathlon Obstacle Run ผู้ใช้หลายรายได้ดาวน์โหลด workunits จำนวนมากและบางส่วนประมวลผลเสร็จสิ้นแล้ว ในระหว่างนี้ได้พบจำนวนเฉพาะ 65 หลัก และได้ถูกบันทึกไว้ใน[รายการสถิติ ECM ของ Paul Zimmermann](https://members.loria.fr/PZimmermann/records/ecmnet.html)

### PrimeGrid

PrimeGrid จะกลับมาแจก Workunits สำหรับ Cullen Woodall sieve อีกครั้ง มีแอปสำหรับการ์ดจอ AMD, Intel และ NVIDIA บน Windows และ Linux โดยในครั้งนี้จะเป็นการสร้าง Sieve files สำหรับ 25M < N < 50M

### World Community Grid

Mapping Cancer Markers ได้กำลังศึกษาเกี่ยวกับโปรตีน FARP1 ที่มีความเชื่อมโยงกับ Metastasis ของโรคมะเร็งปอด

### iThena.Measurements

ทางโปรเจกต์ได้มีการปิดปรับปรุงระบบชั่วคราวในช่วงวันที่ 29 เมษายนถึง 7 พฤษภาคม โดยจะใช้เวลามากสุดไม่กี่ชั่วโมงในแต่ละครั้ง

### Universe@Home

ทางโปรเจกต์ได้มีการปิดปรุบปรุงเซิร์ฟเวอร์ชั่วคราวในวันที่ 4 พฤษภาคมที่ผ่านมาในช่วง 8:00 - 16:00 CET ปัจจุบันกลับมาใช้งานได้ตามปกติแล้ว

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://universeathome.pl/universe/forum_thread.php?id=712

https://root.ithena.net/usr/forum_thread.php?id=204#1811

http://www.primegrid.com/forum_thread.php?id=10231#162074

https://www.rechenkraft.net/yoyo//all_news.php#326

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1776#8840

https://www.worldcommunitygrid.org/about_us/article.s?articleId=794

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)