+++
title = 'สัปดาห์นี้ใน BOINC #2 - Workunits ที่เพิ่มขึ้น'
date = 2023-01-16T03:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/2_MoreWUs.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 8 มกราคม ถึง 14 มกราคม

## โปรเจกต์ต่าง ๆ

### World Community Grid

World Community Grid ได้ปรับปรุงระบบการกระจายงานของ Mapping Cancer Markers ทำให้ได้รับงานที่เสร็จแล้วเพิ่มมากขึ้นถึงประมาณ 25% ซึ่งจะยังคงเพิ่มขึ้นได้มากขึ้นต่อไป เมื่อแก้ไขปัญหาระบบเครือข่ายและย้ายเซิร์ฟเวอร์จัดเก็บเสร็จสมบูรณ์

โปรเจกต์อื่น ๆ อย่าง Africa Rainfall Project ยังคงพยายามแก้ปัญหาที่จัดเก็บต่อไป, OpenPandemics กำลังจัดเตรียม Protein targets ใหม่สำหรับงาน OPNG ในอนาคต, Help Stop TB ยังอยู่ในช่วงของการวิเคราะห์ผลลัพธ์ที่ได้จากช่วงก่อนหน้า และ Smash Childhood Cancer กำลังจัดเตรียม Targets ใหม่ ๆ เพื่อเตรียม Workunits เพิ่มเติมต่อไป

ในขณะเดียวกัน อาสาสมัครบางท่านพบปัญหาอุปกรณ์ไม่แสดงในหน้า My Contribution หากพบปัญหาดังกล่าว ให้ติดต่อ support@worldcommunitygrid.org ผ่านทางอีเมล โดยระบุชื่อของอุปกรณ์ที่หายไปและ Host ID เพื่อให้ทางทีมงานสามารถเพิ่มข้อมูลลงไปในระบบเองได้

และในสัปดาห์ที่ผ่านมานี้ WCG ไม่สามารถเข้าถึงได้ใน 2 ช่วงเวลา จากการปรับปรุงระบบในช่วงประมาณ 01.00 น. ของวันที่ 11 ม.ค. และจากปัญหาในระบบของ UHN ในช่วงเวลาใกล้ ๆ กัน

### GPUGRID

ทาง GPUGRID กำลังแก้ไขปัญหาแอปพลิเคชัน ACEMD ไม่ทำงาน และกำลังจัดทำเวอร์ชันสำหรับ Windows โดยจะมีการปล่อยอัปเดตออกมาเร็ว ๆ นี้

### SiDock@home

ทาง SiDock@home ได้สร้าง 2 แอปพลิเคชันใหม่ คือ "CurieMarieDock 0.2.0 long tasks" และ "CurieMarieDock 0.2.0 short tasks" โดยที่ Short tasks จะเป็นสำหรับคอมพิวเตอร์แบบ Single-board อย่าง Raspberry Pi โดยเฉพาะ

นอกจากนี้ ยังได้มีการปรับเปลี่ยนการกระจายงานใหม่ โดยจะให้ Target #22 รันด้วย Long application เท่านั้น เนื่องจาก Sample มีขนาดใหญ่ และให้ Sprot_delta_v1 รันด้วย Short application ต่อไป

### yoyo@home

Simone Bonzanini ได้ค้นพบตัวประกอบจำนวนเฉพาะ 67 หลัก สำหรับ Cunningham number 2^2222 +1 ซึ่งเป็นจำนวนเฉพาะแรกในปีนี้ที่ได้ถูกบันทึกในรายการประวัติ ECMNET ของ Paul Zimmermann โดยทั้งหมดนี้จะสามารถช่วยลดงานในฝั่ง NFS ได้เป็นอย่างมาก

## สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X PGVC+" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### อ้างอิง

https://www.rechenkraft.net/yoyo/all_news.php#323

https://twitter.com/WCGrid/status/1612504885475348484

https://twitter.com/WCGrid/status/1612585747785338881

http://www.gpugrid.net/forum_thread.php?id=5366

https://twitter.com/WCGrid/status/1612790027183951872?s=20&t=XLCcKoJXqxMpoZ40dHKLJg

https://www.worldcommunitygrid.org/forums/wcg/viewthread_thread,44874

https://www.sidock.si/sidock/forum_thread.php?id=225#1795

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)