+++
title = 'สัปดาห์นี้ใน BOINC #35 - เดดไลน์ที่สั้นลง'
date = 2023-12-08T00:53:04+07:00
draft = false
tags = ["compute4change"]
+++

![cover](/cover/35_ShorterDeadlines.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 4 ถึง 17 พฤศจิกายน

## 🌏 โปรเจกต์ต่าง ๆ

### SiDock@home

ในปัจจุบัน ทางโปรเจกต์ได้ตั้งเดดไลน์ของ CMDock long tasks ไว้ที่ 14 วัน หรือ 336 ชั่วโมง โดยงานส่วนใหญ่ที่หายไปเกิดจากคอมพิวเตอร์ที่รับงานแล้วไม่สามารถติดต่อได้อีก ดังนั้น ทางโปรเจกต์จึงได้วางแผนที่จะค่อย ๆ ลดเดดไลน์ลง และสร้างวิธีตรวจสอบคอมพิวเตอร์ที่หายไป เพื่อปรับปรุงการคำนวณผลลัพธ์ให้ดียิ่งขึ้น

อย่างไรก็ตาม คอมพิวเตอร์ที่ประมวลผลให้กับโปรเจกต์จริงและไม่ขาดการติดต่อ จะไม่ได้รับผลกระทบจากการเปลี่ยนแปลงนี้

### SRBase

เพื่อให้บรรลุเป้าหมายของ CRUS ได้ทันเวลา ทางโปรเจกต์จำเป็นต้องลดเดดไลน์ของ S66 จาก 3 วัน เหลือ 0.5 วัน เพื่อให้งานถูกส่งออกไปใหม่เร็วยิ่งขึ้น

นอกจากนี้ ทางโปรเจกต์ได้กำลังทำการทดสอบ PRST ล่าสุด เพื่อแก้ปัญหาที่เกิดขึ้นกับซีพียู Intel บางรุ่น [ดูรายละเอียดได้ที่นี่](https://srbase.my-firewall.org/sr5/forum_thread.php?id=1825)

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.sidock.si/sidock/forum_thread.php?id=256

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1825

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1826

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://mstdn.in.th/@compute4change)